CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 66.0.3343.0, Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "Hak Cipta 2018 Pengarang Chromium. Hak cipta terpelihara.";
